.u-section-1 .u-sheet-1 {
  min-height: 798px;
}

.u-section-1 .u-image-1 {
  width: 211px;
  height: 300px;
  margin: 41px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: GIL_____;
  font-weight: 700;
  font-size: 2.25rem;
  margin: -10px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 205px;
  --radius: 30px;
  height: 74px;
  margin: 14px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  font-family: GIL_____;
  text-transform: uppercase;
  font-weight: 900;
  margin: -77px 471px 0 auto;
  padding: 20px 54px 21px;
}

.u-section-1 .u-text-2 {
  font-family: GIL_____;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 49px auto 0;
}

.u-section-1 .u-shape-2 {
  width: 268px;
  --radius: 30px;
  height: 74px;
  margin: 15px auto 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  font-family: GIL_____;
  text-transform: uppercase;
  font-weight: 900;
  margin: -77px auto 0;
  padding: 20px 54px 21px;
}

.u-section-1 .u-shape-3 {
  width: 241px;
  --radius: 30px;
  height: 74px;
  margin: 28px auto 0;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  font-family: GIL_____;
  text-transform: uppercase;
  font-weight: 900;
  margin: -77px auto 57px;
  padding: 20px 54px 21px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -57px;
    margin-right: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-right: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -74px;
    margin-right: auto;
    padding-right: 61px;
    padding-left: 59px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 31px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 299px;
}

.u-section-2 .u-text-1 {
  font-family: GIL_____;
  margin: 35px auto 0 150px;
}

.u-section-2 .u-text-2 {
  font-family: GIL_____;
  margin: -29px 283px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 87px;
  height: 90px;
  margin: 3px auto 0 299px;
}

.u-section-2 .u-image-2 {
  width: 107px;
  height: 70px;
  margin: -70px auto 0 150px;
}

.u-section-2 .u-image-3 {
  width: 189px;
  height: 60px;
  margin: -60px 143px 0 auto;
}

.u-section-2 .u-image-4 {
  width: 179px;
  height: 58px;
  margin: -58px auto 0 436px;
}

.u-section-2 .u-image-5 {
  height: 57px;
  margin-top: 85px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -248px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 217px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -26px;
    margin-right: 163px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 6px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-left: 361px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -255px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 64px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 89px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    width: 58px;
    height: 59px;
    margin-top: -100px;
    margin-left: 119px;
  }

  .u-section-2 .u-image-2 {
    width: 78px;
    height: 51px;
    margin-top: -59px;
    margin-left: 21px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 64px;
    margin-right: auto;
  }

  .u-section-2 .u-image-4 {
    width: 115px;
    height: 37px;
    margin-top: -164px;
    margin-left: 204px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 156px;
    margin-bottom: -1px;
  }
}@font-face {
  font-family: 'GIL_____';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/GIL_____.TTF);
}
/* page-custom-fonts */
@font-face {
  font-family: 'GIL_____';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/GIL_____.TTF);
}